<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <main>
        <div>
            <h1>{{ todo_list.name }}</h1>
            <h2>Tasks</h2>
            <p>
                <a href="{% url 'todo_list_update' todo_list.id %}">Edit</a>
            </p>
            <table>
                <thead>
                    <th>Task</th>
                    <th>Due Date</th>
                </thead>
                <tbody>
                    {% for task in todo_detail.items.all %}
                    <tr>
                        <!-- .task related to models.py in class -->
                        <td>{{ task.task }}</td>
                        <td>{{ task.due_date }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
</body>

</html>